
.logo.is-animetion {
    margin-top: 0.6em;
}

.logo.is-animetion span {
    display: inline-block;
    animation: wave-text 1s ease-in-out infinite;
}

.logo.is-animetion {
    & span:nth-of-type(1) { animation-delay: 0.0s; }
    & span:nth-of-type(2) { animation-delay: 0.1s; }
    & span:nth-of-type(3) { animation-delay: 0.2s; }
    & span:nth-of-type(4) { animation-delay: 0.3s; }
    & span:nth-of-type(5) { animation-delay: 0.4s; }
    & span:nth-of-type(6) { animation-delay: 0.5s; }
}

@keyframes wave-text{
    00%{
        transform: translateY(0em);
    }
    60%{
        transform: translateY(-0.6em);
    }
    100%{
        transform: translateY(0em);
    }
}

.loading-text{
    color: #F7941E;
    text-align: center;
    font-size: 40px;
}
.center {
    height: 100vh;
    display: flex;
    justify-content: center;
    align-items: center;
}

@keyframes textAnimation {
    0% {
        transform: scale(1);
        opacity: 0;
    }
    50% {
        transform: scale(1.2);
        opacity: 1;
    }
    100% {
        transform: scale(1);
        opacity: 0;
    }
}
